local strawberry = {}

strawberry.name = "ArphimigonHelper/ShieldedGoldenBerry"
strawberry.depth = -100
strawberry.nodeLineRenderType = "fan"
strawberry.nodeLimits = {0, -1}

function strawberry.texture(room, entity)
    return "collectables/goldberry/idle00"
end

strawberry.placements = {
    name = "Shielded Golden Berry",
    data = {
        maxShields = 2
    }
}

return strawberry